html { height: 100%; margin-bottom: 1px; }
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
body { height:100%; background-color:#FFFFFF; }
#main {
  	min-width: 770px;
  	max-width: 980px;
  	padding:0 0 .3em 0;
  	margin:0 auto 0 auto;
}
#header {
	height: 90px; /*Height of top section*/
}
#contentwrapper {
	float: left;
	width: 100%;
}

#contents {
	margin-right: 200px; /*Set right margin to RightColumnWidth*/
}
.page {
	margin: 1em 1em 1em .5em; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}

#rightcolumn {
	float: left;
	width: 200px; /*Width of right column in pixels*/
	margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
	padding-top:1em;
	padding-bottom:1em;
}

#footer {
	float: left;
	width: 100%;
	margin-bottom:.5em;
}